@charset 'utf-8';
/*
Theme Name: AuStudy
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme Divi for AuStudi.com 
Author: remediosgraphic
Author URI: http://robertoremedios.com/
Template: Divi
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*Header*/
#et-info{width:100%;}
#top-header .et-social-icons{float:right!important;}
/*Footer*/

/*Responsive*/
@media only screen and (min-width : 240px) and (max-width : 920px) {
	


}
#et-info{width:90%;}
#menu-australia{position:fixed}
.sub-menu li a{color:#ebc83b!important;}
.sub-menu li a:hover{color:#ecc83b}
.et-fixed-header #top-menu a{color:#ebc83b!important;}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

@media only screen and (max-width : 820px) {
.et_pb_column_1 {
    margin: 0!important;}
.et_pb_code_0 {
    position: absolute;
    top: -35px;
    z-index: 999;
    right: 0;}
.et_pb_section {
    padding: 35px 0!important;}
.et_pb_text_align_left h1{text-align:left!important;}
.a2a_svg {
    height: 25px;
    line-height: 22px;
    width: 25px;
}
}
.single-post .et_post_meta_wrapper img{display:none;}
.et_pb_slider .et_pb_more_button{background:#10542a !important; opacity:.8;border:solid #10542a}
.et_pb_slider .et_pb_more_button:hover{background:#10542a !important; opacity:1;border:solid #10542a}
#et-info{width:90%;}
#menu-australia{position:fixed}
.sub-menu li a{color:#ebc83b!important;}
.sub-menu li a:hover{color:#ecc83b}
.et-fixed-header #top-menu a{color:#ebc83b!important;}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

@media only screen and (max-width : 820px) {
.et_pb_column_1 {
    margin: 0!important;}
.et_pb_code_0 {
    position: absolute;
    top: -35px;
    z-index: 999;
    right: 0;}
.et_pb_section {
    padding: 35px 0!important;}
.et_pb_text_align_left h1{text-align:left!important;}
.a2a_svg {
    height: 25px;
    line-height: 22px;
    width: 25px;
}
}
.single-post .et_post_meta_wrapper img{display:none;}
.et_pb_slider .et_pb_more_button{background:#10542a !important; opacity:.8;border:solid #10542a}
.et_pb_slider .et_pb_more_button:hover{background:#10542a !important; opacity:1;border:solid #10542a}


